Subject: New Reply Received - Order got canceled
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 16 Aug 2021 11:58:10 +0000

Hi Ali Atef,  The customer has responded to the ticket.  Order got canceled  Ticket comment <div dir="auto">I am wondering why nobody is replying to my email. Could you please check my complain? </div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Fri, Aug 13, 2021, 7:07 PM Waqar Khalid &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div dir="auto">Do you even read the complain which customers submit?<div dir="auto">I mentioned the whole story of how your cashier, as what she said, ACCIDENTLY, refunded my amount and asked me to pay more after re billing my items when i went for picking up my order and you are telling me that this order is picked up?</div>
<div dir="auto">Kindly read carefully and check the attachments sent earlier as a proof. I need my money back which was taken extra by canceling extra discount online. </div>
</div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Fri, Aug 13, 2021, 3:19 PM Max &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Waqar,<br><br>Thank you for getting in touch with us.<br><br>We are sorry for the inconvenience caused to you</div>
<div dir="ltr">​</div>
<div dir="ltr">We have checked and found that order has been collected on 8/11/21 11:54 AM</div>
<div dir="ltr">​</div>
<div dir="ltr">Feel free to reach out to us if you need any further assistance.<br><br>Your friends,<br>The Support Team<br><br>
</div>
</div>
<div dir="ltr"><div><br></div></div>
</div>

	

</div></blockquote>
</div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2953091